cURL
curl --request GET \ --url https://api.spike.ac/user/api-keys \ --header 'Authorization: Bearer <token>'
{ "apiKeys": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "key": "<string>", "created_at": "<string>", "last_used": "<string>" } ] }
Get all API keys for the authenticated user. Keys are masked for security.
Documentation IndexFetch the complete documentation index at: https://doc.spike.ac/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://doc.spike.ac/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authentication using either a Supabase JWT token or an API key (prefixed with sk_). Both token types are passed as Bearer tokens in the Authorization header.
List of API keys
Show child attributes
Was this page helpful?